# Generated by Django 3.1.7 on 2021-03-15 21:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('compradores', '0003_auto_20210314_1519'),
    ]

    operations = [
        migrations.AlterField(
            model_name='comprador',
            name='latitud',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=10, null=True, verbose_name='Latitud'),
        ),
        migrations.AlterField(
            model_name='comprador',
            name='longitud',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=10, null=True, verbose_name='Longitud'),
        ),
    ]
